Subject: Re: How to stamp out M*M*F* spam.

From: [email-masked] (Larry Caldwell)
Date: Sun, 22 Sep 1996 12:29:49 -0700

In article <[email-masked]>,
[email-masked] (Anthony Salerno) wrote:
> [email-masked] (Larry Caldwell) wrote:

> >OK, mail them something.  Preferably something bulky and disgusting that
 
> You're on the right track, but a bit off on your execution of revenge.

> It's easy to COST them something.
 
> You get magazines, right?  They have these little postage paid cards
> in them to make it easy for you to subscribe/renew.  Just fill these
> things out with the scum's names/addresses, and check the BILL ME box.
> They'll get the subscription, AND THE BILL.  This can be done with
> bookclubs too, but be sure and check the dullest books--we wouldn't
> want them to get anything interesting, would we?
 
> My favorite thing to send these dweebs is those Franklin Mint or other
> collectibles.  Easy payment plans, send no money now, just $19.95 a
> month for 6 months or whatever, for some useless collectible.  These

> Fat Tony

Oh, WOW!  Fat Tony, you are the first patron saint of the Mail a Turd
movement.  I hereby confer the honorable and eternal title of Big
Shit upon thee!

This is a creative use of one set of environmental rapers to actively
harrass another set of environmental rapers!  Justice is served, and
it's their nickel.  It doesn't even cost you a stamp.

This sort of insight is the work of an evil genius of the highest order.

>From  here on out, I'm going to archive every single M*M*F* spam and
spend Sunday morning with the Sunday paper and a pencil.  With any
luck, not only can we cost them a bundle in dump fees, but we can
ruin their credit rating too!

Revenge is sweet.  

-- Larry